[General]
SearchURL=http://www.radiomansio.net/radiostations_api.php
SearchHosting=mysql
LogoUrl=https://www.raimersoft.net/sales/station_logo.php?station_id=
OpenSSLUrl32=http://www.raimersoft.com/downloads/OpenSSL_setupTR_x32.exe
OpenSSLUrl64=http://www.raimersoft.com/downloads/OpenSSL_setupTR_x64.exe


